

/* Put your custom styles here */

.ACSColNoMgn
{
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

.ACSContainerNoPadding
{
    padding-right: 0;
    padding-left: 0;
    padding: 0 0 0 0;
    width: auto;
    margin-top: 120px;
}

.ACSContent3NoPadding
{
    padding-left: 0;
    padding-right: 0;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
}

#header-2 .main-nav .nav .dropdown-menu a
{
    color: silver;
}

#header-2 .main-nav .nav .dropdown-menu:before
{
    right: 130px;
}

img .ACSImageCenter
{
    margin-right: auto;
    margin-left: auto;
}

img
{
    margin-left: auto!important;
    margin-right: auto!important;
}

h6 .ACSColorRed
{
    color: #f30c0c;
}

h6, .h6
{
    color: #ff0000;
}

.TableCentered
{
    margin-left: auto;
    margin-right: auto;
}

.ACSpara
{
    font-size: 16px;
    margin: 20px;
}

.ACSMargin10
{
    margin-left: 30px;
    margin-right: 30px;
}

.ACSlinespace
{
    line-height: 1.5;
    margin-top: 30px;
}

.navbarACSNarrow
{
    min-height: 120px !important;
    height: 120px !important;
    border-color: #F5F5F5 !important;
}

.ACSHeightNavBarCollapse
{
    height: 120px !important;
}

.ACSNavBarCollapse
{
}

@media screen and (min-width: 768px) and (max-width: 990px)
{
    body
    {
        padding-top: 90px;
    }
    .main-nav
    {
        height: 210px !important;
    }
}

.ACSPhotoRow
{
    margin-left: -50px;
}

.ACSfloatright
{
    float: right;
}

/* This css which attempts to make links work irrespective of static header actually wrecks links
*[id]:before
{
    display: block;
    content: " ";
    margin-top: -150px;
    height: 150px;
    visibility: hidden;
}
*/

.carousel-control.left, .carousel-control.right
{
    background-image: none;
}

h4, .h4
{
    font-size: 19px;
    line-height: 1.3;
}

.ACSimagecenter
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.ACSZeroMarginImg
{
    margin: 5;
}

.ACSStopPress
{
    font-size: 24px;
    font-weight: normal;
    color: red!important;
}

